using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Data.SQLite;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace compabetov2
{
    public partial class MenuPrincipal : Form
    {
        private int childFormNumber = 0;

        public MenuPrincipal()
        {
            InitializeComponent();
        }

        private void ShowNewForm(object sender, EventArgs e)
        {
            Form childForm = new Form();
            childForm.MdiParent = this;
            childForm.Text = "Ventana " + childFormNumber++;
            childForm.Show();
        }

       


        private void ExitToolsStripMenuItem_Click(object sender, EventArgs e)
        {
            
        }

        private void MenuPrincipal_Load(object sender, EventArgs e)
        {
           

            





           
        }

        private void horafecha_Tick(object sender, EventArgs e)
        {
            lblhora.Text = DateTime.Now.ToString("h:mm:ss");
            lblfecha.Text = DateTime.Now.ToLongDateString();

        }

        private void button5_Click(object sender, EventArgs e)
        {
            this.Dispose();

               login login = new login();
            login.Show();
        }

        private void pictureBox4_Click(object sender, EventArgs e)
        {
            inventario inventario = new inventario();
            inventario.Show();  

            this.Dispose(true);

        }

        private void lblfecha_Click(object sender, EventArgs e)
        {

        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {
            personal personal = new personal();

            personal.Show();
            this.Dispose(true);

        }

        private void pictureBox3_Click(object sender, EventArgs e)
        {
            envios envios = new envios();

            envios.Show();
            this.Dispose(true);

        }

        private void pictureBox5_Click(object sender, EventArgs e)
        {
            cuentas cuentas = new cuentas();
            cuentas.Show();
            this.Dispose(true);

        }

        private void pictureBox6_Click(object sender, EventArgs e)
        {
            mermas mermas = new mermas();
            mermas.Show();

            this.Dispose(true);

        }
    }
}
